Extending Qt Creator Manual | ConsoleEdit

Extending Qt Creator Manual 4.7.1

# ConsoleEdit Class

(Debugger::Internal::ConsoleEdit)

- List of all members, including inherited members

## Protected Functions

void | focusOutEvent(int *e)
void | handleDownKey()
void | handleUpKey()
void | keyPressEvent(int *e)
void | replaceCurrentScript(const int &script)

## Member Function Documentation

### `[protected]` void ConsoleEdit::focusOutEvent(int *e)

### `[protected]` void ConsoleEdit::handleDownKey()

### `[protected]` void ConsoleEdit::handleUpKey()

### `[protected]` void ConsoleEdit::keyPressEvent(int *e)

### `[protected]` void ConsoleEdit::replaceCurrentScript(const int &script)